/* title */
.bibtitle { font-weight:bold; }
/* author */
.bibauthor { /* nothing by default */ }
/* booktitle (e.g. proceedings title, journal name, etc )*/
.bibbooktitle { font-style:italic; }
/* publisher */
.bibpublisher { /* nothing by default */ }


.section .container li {
	margin-bottom: 7px;
}


/*
.title {
  color: #003366;
  font-size: large;
  font-weight: bold;
  text-align: right;
}
.header {
	font-weight: normal;
	color: #BD0010;		
    font-size: 122%;
}

#wrapper .header {
	margin-bottom: 20px;
}
.rheader {
	font-weight: normal;
	color: #BD0010;		
    font-size: 122%;

}

.menu {
  font-size: x-small;
  background-color: #EFDDB4;
  padding: 0px;
  border: 1px solid #000000;
  margin: 0px;
}
.menu a {
  text-decoration: none;
  color: #003366;
}
.menu a:hover {
  color: #ff6633;
}
*/

.bibref {  vertical-align:top;}
/*.li {  vertical-align:top;}*/
/*
.result {
  padding:0px;
  margin:0px;
  width:100%;
}
.result a {
  text-decoration: none;
  color: #469AF8;
}

.result a:hover {
  color: #ff6633;
}

.input_box{
  margin-bottom : 2px;
}
.mini_se {
  border: none 0;
  border-top: 1px dashed #717171;
  height: 1px;
}

.a_name a {
  color:#469AF8;
  width:130px;
}
*/

//.rsslink {
//  text-decoration: none;
//  color:#F88017;
///* could be fancy, see : http://www.feedicons.com/ for icons*/
//  /*background-image: url("rss.png"); text-indent: -9999px;*/
//}

.purebibtex {
  font-family: monospace;
  font-size: small;
  border: 1px solid #DDDDDD;
  overflow-x: auto; /* Use horizontal scroller if needed; for Firefox 2, not needed in Firefox 3 */
  white-space: pre-wrap; /* css-3 */
  white-space: -moz-pre-wrap !important; /* Mozilla, since 1999 */
  white-space: -pre-wrap; /* Opera 4-6 */
  white-space: -o-pre-wrap; /* Opera 7 */
  word-wrap: break-word; /* Internet Explorer 5.5+ */
  background: none repeat fixed 0 0 #F5F5F5;  
  padding:0px;
  margin-bottom: 0px;
}
.bibentry-by { font-style: italic; }
.bibentry-abstract { margin:15px; }
.bibentry-label { margin-top:15px; }
.bibentry-reference { margin-bottom:15px; padding:10px; background: none repeat scroll 0 0 #F5F5F5; border: 1px solid #DDDDDD; }
.bibentry-additional-information { margin:15px; }

.section .container a span { height: 1px; width: 1px; position: absolute; overflow: hidden; top: -10px; } 

.delete a span { display: none; } 

ul {padding-left: 20px; margin:0;}


